

$('#d_product_row_<%= @d_product.id %>').replaceWith("<%= escape_javascript(render(@d_product))%>");

$('#d_product_show').replaceWith("<%= escape_javascript(render(:partial => "show"))%>");


$('#tags').replaceWith("<%= escape_javascript(render(:partial => 'tags'))%>");
close_pane_hover();